search cancel

How to Apply PTF SO11790

book

Article ID: 190640

calendar_today

Updated On:

Products

VM:Secure for z/VM

Issue/Introduction

Attempting to apply CA VM:Secure 3.2 PTFs published after RSU-2001 (PTF SO11972), VMSES/E reports the PTF(s) cannot be applied because PTF SO11790 is a pre-requisite and is not applied.

Cause

PTF SO11790 is installed by installing CA VM:Secure 3.2 RSU-2001 (PTF SO11972) and you do not have RSU-2001 installed.

Resolution

Install CA VM:Secure 3.2 RSU-2001 (PTF SO11972); then install the PTF(s) that require PTF SO11790.

  • For PTF SO11972 (RSU-2001) follow the Install procedure "Installing a Product RSU (Recommended Service Upgrade)"
  • For all other PTFs follow the Install procedure "Servicing Your Product"